<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="speech_bubble_talking.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="speech bubble normal0000" x="0" y="0" width="149" height="328" frameX="-507" frameY="0" frameWidth="1162" frameHeight="328"/>
	<SubTexture name="speech bubble normal0001" x="149" y="0" width="579" height="328" frameX="-291" frameY="0" frameWidth="1162" frameHeight="328"/>
	<SubTexture name="speech bubble normal0002" x="728" y="0" width="685" height="328" frameX="-238" frameY="0" frameWidth="1162" frameHeight="328"/>
	<SubTexture name="speech bubble normal0003" x="0" y="328" width="810" height="328" frameX="-175" frameY="0" frameWidth="1162" frameHeight="328"/>
	<SubTexture name="speech bubble normal0004" x="810" y="328" width="900" height="328" frameX="-130" frameY="0" frameWidth="1162" frameHeight="328"/>
	<SubTexture name="speech bubble normal0005" x="0" y="656" width="1162" height="328"/>
	<SubTexture name="speech bubble normal0006" x="0" y="656" width="1162" height="328"/>
	<SubTexture name="speech open0000" x="1162" y="656" width="1" height="1"/>
</TextureAtlas>
